Package Details: pamac-aur 10.2.0-1

Git Clone URL: https://aur.archlinux.org/pamac-aur.git (read-only, click to copy)
Package Base: pamac-aur
Description: A Gtk3 frontend, Package Manager based on libalpm with AUR and Appstream support
Upstream URL: https://gitlab.manjaro.org/applications
Keywords: gui installer libalpm package pacman yay
Licenses: GPL3
Conflicts: pamac, pamac-tray-appindicator
Provides: pamac=10.2.0-1
Submitter: Zeph
Maintainer: Zeph
Last Packager: Zeph
Votes: 346
Popularity: 5.85
First Submitted: 2013-12-05 12:57
Last Updated: 2021-09-12 19:15

Dependencies (27)

Required by (5)

Sources (1)

Latest Comments

« First ‹ Previous ... 7 8 9 10 11 12 13 14 15 16 17 ... Next › Last »

mozzi32 commented on 2019-05-28 10:07

with new version 7.4.0-1 pamac says "wrong password" but my password works fine with command line.

renordw commented on 2019-05-24 04:11

Still cycling through packages over and over and never completes:

Preparing... Resolving dependencies... Checking inter-conflicts...

Downloading libclc (0.2.0+584+4501738-1-any)... Downloading compiler-rt (8.0.0-1-x86_64)... Downloading clang (8.0.0-4-x86_64)... Downloading opencl-mesa (19.0.4-1-x86_64)... Downloading libclc (0.2.0+584+4501738-1-any)... Downloading opencl-mesa (19.0.4-1-x86_64)... Downloading libclc (0.2.0+584+4501738-1-any)... Downloading opencl-mesa (19.0.4-1-x86_64)... Downloading libclc (0.2.0+584+4501738-1-any)... Downloading opencl-mesa (19.0.4-1-x86_64)... Downloading libclc (0.2.0+584+4501738-1-any)... Downloading opencl-mesa (19.0.4-1-x86_64)... Downloading libclc (0.2.0+584+4501738-1-any)... Downloading opencl-mesa (19.0.4-1-x86_64)... Downloading libclc (0.2.0+584+4501738-1-any)... Downloading opencl-mesa (19.0.4-1-x86_64)... Downloading libclc (0.2.0+584+4501738-1-any)... Downloading opencl-mesa (19.0.4-1-x86_64)... Downloading libclc (0.2.0+584+4501738-1-any)...

blackhole commented on 2019-03-28 16:53

Thanks!

Zeph commented on 2019-03-28 16:37

Add new package, test :

https://aur.archlinux.org/packages/pamac-cli/

blackhole commented on 2019-03-28 14:10

So I need to make a pamac arch package without gtk3 dependency, so without pamac-manager etc. I don't want to install gtk3 in a cli installation I guess is possible.

Zeph commented on 2019-03-28 13:04

pamac a cli

pamac-manager a GTK3 frontend

You can use pamac in command line :

https://gitlab.manjaro.org/applications/pamac

Cromer commented on 2019-03-27 21:19

@blackhole Neither pamac-aur nor pamac-classic could be used in a headless system. Pamac is a graphical frontend for pacman.

blackhole commented on 2019-03-27 15:29

If I want to install a version for headless systems without graphical Desktop, is the pamac-classic the right version? I see that version number is different

j0hannes commented on 2019-03-21 18:59

something's broken since the last update, pamac just circles through a small number of packages:

Downloading ruby-glib2 (3.3.6-1-x86_64)... Downloading ruby-gobject-introspection (3.3.6-1-x86_64)... Downloading ruby-glib2 (3.3.6-1-x86_64)... Downloading ruby-gobject-introspection (3.3.6-1-x86_64)... Downloading ruby-glib2 (3.3.6-1-x86_64)... Downloading ruby-gobject-introspection (3.3.6-1-x86_64)... Downloading ruby-glib2 (3.3.6-1-x86_64)... Downloading ruby-gobject-introspection (3.3.6-1-x86_64)... Downloading ruby-glib2 (3.3.6-1-x86_64)... Downloading ruby-gobject-introspection (3.3.6-1-x86_64)... Downloading ruby-glib2 (3.3.6-1-x86_64)... Downloading ruby-gobject-introspection (3.3.6-1-x86_64)... Downloading ruby-glib2 (3.3.6-1-x86_64)... Downloading ruby-gobject-introspection (3.3.6-1-x86_64)... Downloading ruby-glib2 (3.3.6-1-x86_64)... Downloading ruby-gobject-introspection (3.3.6-1-x86_64)... Downloading ruby-pkg-config (1.3.7-1-any)... Downloading ruby-glib2 (3.3.6-1-x86_64)... Downloading ruby-gobject-introspection (3.3.6-1-x86_64)... Downloading ruby-glib2 (3.3.6-1-x86_64)... Downloading ruby-pkg-config (1.3.7-1-any)... Downloading ruby-glib2 (3.3.6-1-x86_64)... Downloading ruby-gobject-introspection (3.3.6-1-x86_64)... Downloading ruby-glib2 (3.3.6-1-x86_64)... Downloading ruby-pkg-config (1.3.7-1-any)... Downloading ruby-gobject-introspection (3.3.6-1-x86_64)... Downloading ruby-glib2 (3.3.6-1-x86_64)... Downloading ruby-pkg-config (1.3.7-1-any)... Downloading ruby-gobject-introspection (3.3.6-1-x86_64)... Downloading ruby-glib2 (3.3.6-1-x86_64)... Downloading ruby-pkg-config (1.3.7-1-any)... Downloading ruby-glib2 (3.3.6-1-x86_64)... Downloading ruby-gobject-introspection (3.3.6-1-x86_64)... Downloading ruby-pkg-config (1.3.7-1-any)... Downloading ruby-glib2 (3.3.6-1-x86_64)... Downloading ruby-gobject-introspection (3.3.6-1-x86_64)... Downloading ruby-pkg-config (1.3.7-1-any)... Downloading ruby-glib2 (3.3.6-1-x86_64)... Downloading ruby-gobject-introspection (3.3.6-1-x86_64)... Downloading ruby-glib2 (3.3.6-1-x86_64)... Downloading ruby-pkg-config (1.3.7-1-any)... Downloading ruby-glib2 (3.3.6-1-x86_64)... Downloading ruby-gobject-introspection (3.3.6-1-x86_64)... Downloading ruby-glib2 (3.3.6-1-x86_64)... Downloading ruby-gobject-introspection (3.3.6-1-x86_64)... Downloading ruby-pkg-config (1.3.7-1-any)... Downloading ruby-glib2 (3.3.6-1-x86_64)... Downloading ruby-gobject-introspection (3.3.6-1-x86_64)... Downloading ruby-glib2 (3.3.6-1-x86_64)... Downloading ruby-gobject-introspection (3.3.6-1-x86_64)... Downloading ruby-pkg-config (1.3.7-1-any)... Downloading ruby-gobject-introspection (3.3.6-1-x86_64)... Downloading ruby-glib2 (3.3.6-1-x86_64)... Downloading ruby-pkg-config (1.3.7-1-any)... Downloading ruby-gobject-introspection (3.3.6-1-x86_64)... Downloading ruby-pkg-config (1.3.7-1-any)... Downloading ruby-glib2 (3.3.6-1-x86_64)...

FredBezies commented on 2019-03-16 15:58

If you want to upgrade to pamac 7.3.5 you'll need to go up to this commit for vala 0.44.0: https://gitlab.manjaro.org/applications/pamac/commit/a1ea02d9180bf8708f40a50939f455ac5fe34435